package com.wd.workoffice.ui.activity.mes;

import android.os.Bundle;
import android.widget.ImageView;

import com.wd.workoffice.R;
import com.wd.workoffice.app.WorkToolBarActivity;
import com.wd.workoffice.util.GlideUtils;

import butterknife.BindView;
import butterknife.ButterKnife;


/**
 * 图片展示
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class ImageActivity extends WorkToolBarActivity {


    @BindView(R.id.iv_img)
    ImageView ivImg;

    @Override
    protected void initView() {
        ButterKnife.bind(this);
    }


    @Override
    protected void initData() {
        GlideUtils.getRequest().load(getIntent().getStringExtra("url")).into(ivImg);
    }


    @Override
    protected void initEvent() {
    }


    @Override
    protected int layoutId() {
        return R.layout.activity_img;
    }


}
